KLA11479
ACE vulnerabilities in Adobe Flash Player
Updated: 05/22/2020
Detect date
?
05/14/2019
Severity
?
Critical
Description

An use-after-free vulnerability was found in Adobe Flash Player. Malicious users can exploit this vulnerability to execute arbitrary code.

Affected products

Adobe Flash Player Desktop Runtime for Windows, macOS and Linux earlier than 32.0.0.192
Adobe Flash Player for Google Chrome for Windows, macOS, Linux and Chrome OS earlier than 32.0.0.192
Adobe Flash Player for Microsoft Edge and Internet Explorer 11 for Windows 10 and 8.1 earlier than 32.0.0.192

Solution

Update to the latest version
Flash Player Download Center

Original advisories

APSB19-26

Impacts
?
ACE 
[?]
Related products
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS
?
CVE-2019-78378.8Critical